body {
	color: #263238;
	background-color: #fafafa;
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
	font-weight: 400;
	line-height: 21px;
	letter-spacing: -0.05px;
}
h1 {
	color: #263238;
	font-weight: 500;
	font-size: 40px;
	letter-spacing: -0.24px;
}
a, a:hover, a:visited {
	color: #0078A8;			
}		
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#container {
	max-width: 600px;
	margin: 30px;			
}
#logoRoot {								
}
#logoRoot > img {
	max-width: 100%;
}
#contentRoot {
	margin: 0;
	padding: 15px 45px 0;
}
.block {
	margin: 0 0 30px;
}